/****************************************** 
Web Layout:Wang.Xin - wangxin106779@pwrd.com
******************************************/
@import url(http://www.wanmei.com/public/style/wm.css);

body,a{ color:#000000; outline:none;blr:expression(this.onFocus=this.blur());}
em,i{ font-style:normal;}
.pt40{ padding-top:40px;}
.ml15{margin-left:15px; display:inline;}
.pl-110{ padding-left:110px;}
.cor_purple{ color:#a306bd !important;}/*紫色*/
.w960{ width:960px; margin:0 auto;}

#wrap{ background:url(../images/bg.jpg) no-repeat center top; width:100%; min-width:1000px; height:1438px; overflow:hidden;}
#main{ width:1000px; margin:0 auto; position:relative;}
#main img{ float:left;}
.tale_info{ width:800px; height:920px; overflow-y:auto; overflow-x:hidden; position:absolute; top:250px; left:100px; color:#eded8e; font-size:14px; line-height:2;}
.ti_2{ text-indent:2em;}
table td{ border:1px solid #ff6600;}